{
    "firestore": {
        "rules": "firestore.rules",
        "indexes": "firestore.indexes.json"
    },
    "hosting": {
        "public": "build/web",
        "ignore": [
            "firebase.json",
            "**/.*",
            "**/node_modules/**"
        ],
        "rewrites": [
            {
                "source": "**",
                "destination": "/index.html"
            }
        ]
    },
    "flutter": {
        "platforms": {
            "android": {
                "default": {
                    "projectId": "trainerbox-ad7df",
                    "appId": "1:230191525153:android:e81aa0f25d5e49ff41e260",
                    "fileOutput": "android/app/google-services.json"
                }
            },
            "ios": {
                "default": {
                    "projectId": "trainerbox-ad7df",
                    "appId": "1:230191525153:ios:256587ef2d8bdf9d41e260",
                    "uploadDebugSymbols": false,
                    "fileOutput": "ios/Runner/GoogleService-Info.plist"
                }
            },
            "macos": {
                "default": {
                    "projectId": "trainerbox-ad7df",
                    "appId": "1:230191525153:ios:256587ef2d8bdf9d41e260",
                    "uploadDebugSymbols": false,
                    "fileOutput": "macos/Runner/GoogleService-Info.plist"
                }
            },
            "dart": {
                "lib/firebase_options.dart": {
                    "projectId": "trainerbox-ad7df",
                    "configurations": {
                        "android": "1:230191525153:android:e81aa0f25d5e49ff41e260",
                        "ios": "1:230191525153:ios:256587ef2d8bdf9d41e260",
                        "macos": "1:230191525153:ios:256587ef2d8bdf9d41e260",
                        "web": "1:230191525153:web:b2af0668c903a80141e260",
                        "windows": "1:230191525153:web:4141eb2fcce10e9841e260"
                    }
                }
            }
        }
    }
}